Subject: 24.0.94; imagemagick-render-type is void as a variable
From: Leo <[email-masked]>
To: [email-masked]
Date: Sat, 17 Mar 2012 11:07:10 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

My emacs is built without imagemagick support and I am seeing this:

imagemagick-render-type is a variable defined in `C source code'.
It is void as a variable.

Documentation:
Integer indicating which ImageMagick rendering method to use.
The options are:
  0 -- the default method (pixel pushing)
  1 -- a newer method ("MagickExportImagePixels") that may perform
       better (speed etc) in some cases, but has not been as thoroughly
       tested with Emacs as the default method.  This method requires
       ImageMagick version 6.4.6 (approximately) or later.

Leo